GEXEC(1)

NAME
gexec - Interactive run dialog

SYNOPSIS
gexec [options]

DESCRIPTION
This manual page documents briefly the gexec command.

gexec is a program that runs a small interactive command execution dialog with history and autocompletition.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the README file.

-h, --help
    Show summary of options.

-k, --keepopen
    Keep gExec open after executing a command.

AUTHOR
gexec was written by Ferry Boender.

This manual page was written by Johann Rudloff <cypheon@gmx.net>, for the Debian project (but may be used by others).